<?php
//%%%%%%	Admin Module Name  MetaFooter 	%%%%%
define("_AM_DBUPDATED","");

define("_AM_ERRDELOLD","刪除舊的meta值和頁尾資訊錯誤");
define("_AM_ERRINSERT","新增meta值和頁尾資訊錯誤");
define("_AM_EDITMKF","編輯 Meta 關鍵字和頁尾資訊");
define("_AM_METAKEY","Meta 關鍵字");
define("_AM_TYPEBYCOM","填入您要放在 meta 關鍵字的內容，以 , 符號分開. (如 XOOP, PHP, mySQL, portal system)");
define("_AM_FOOTER","頁尾資訊");
define("_AM_BESURELINK","確定在完整的路徑中鍵入連線，以http://開始, 否則指定連結將不會執行.");
define("_AM_ADDCODE","增加Code");
define("_AM_CLEAR","清除");
?>
